Subject: [bug#60521] [PATCH v7] home: Add home-dotfiles-service.

From: paul <[email-masked]>
Date: Sun, 28 Jan 2024 22:22:31 +0100

If I can add this is [0] the layout that is documented in the manual, 
that Stow suggests and that I'm trying to implement. If you have 
something else in mind could you please share your layout?

Thank you

giacomo

[0]: https://gitlab.com/orang3/guix-home/-/tree/main/fishinthecalculator/etc